body {
    overflow: hidden;
}
#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../../../img/loader.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}
.main-content, .ustBG {
	max-width: 768px;
	position: relative
}
.benzerYazi a, .catBiyografi strong, .mobilSliderResim strong {
	white-space: nowrap;
	text-overflow: ellipsis
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, mark, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline
}
body {
	background: #F7F7F7;
	font-family: 'Titillium Web', sans-serif!important
}
input[type=submit] {
	-webkit-appearance: none
}
.container {
	position: relative;
	height: auto;
	width: 100%;
	left: 0;
	-webkit-transition: left .4s ease-in-out;
	-moz-transition: left .4s ease-in-out;
	-ms-transition: left .4s ease-in-out;
	-o-transition: left .4s ease-in-out;
	transition: left .4s ease-in-out
}
.container.open-sidebar {
	left: 200px
}
.container.open-sidebar2 {
	right: 200px
}
#sidebar {
	background: #1c1d1d;
	position: absolute;
	width: 200px;
	height: 100%;
	left: -200px;
	box-sizing: border-box;
	-moz-box-sizing: border-box
}

#sidebar2 {
	background: #1c1d1d;
	position: absolute;
	width: 200px;
	height: 100%;
	right: -200px;
	box-sizing: border-box;
	-moz-box-sizing: border-box
}
.main-content, .main-content .content {
	box-sizing: border-box;
	height: auto;
	overflow: hidden
}
#sidebar ul {
	background: #1c1d1d;
	margin: 0;
	padding: 0;
	list-style: none
}
#sidebar ul li {
	margin: 0
}
#sidebar ul li a {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #0C0C0C;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out
}
.aramayap button, .liste1 strong {
	font-weight: 700;
	text-transform: uppercase
}
#sidebar ul li:hover a {
	background: #2196f3
}

#sidebar2 ul {
	background: #1c1d1d;
	margin: 0;
	padding: 0;
	list-style: none
}
#sidebar2 ul li {
	margin: 0
}
#sidebar2 ul li a {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #0C0C0C;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out
}

#sidebar2 ul li:hover a {
	background: #2196f3
}

.main-content {
	-moz-box-sizing: border-box;
	background: #fff
}
.main-content .content {
	-moz-box-sizing: border-box;
	width: 100%
}
.main-content #sidebar-toggle {
	display: block;
	position: relative;
	padding: 17px;
	float: left
}
.main-content #sidebar-toggle .bar {
	display: block;
	width: 18px;
	margin-bottom: 3px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px
}
.main-content #sidebar-toggle2 .bar:last-child {
	margin-bottom: 0
}


.main-content #sidebar-toggle2 {
	display: block;
	position: relative;
	/*padding: 17px;*/
	float: right
}
.main-content #sidebar-toggle2 .bar {
	display: block;
	width: 18px;
	margin-bottom: 3px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px
}
.main-content #sidebar-toggle2 .bar:last-child {
	margin-bottom: 0
}

.sil {
	clear: both
}
.ustBG {
	width: 100%;
	height: 46px;
	overflow: hidden;
	line-height: 46px;
	background: #2196f3;
	margin-bottom: 3px
}
.mobilSlider, .mobilSlider a, .mobilSliderResim {
	width: 100%!important
}
.mobilSlider, .swiper-containerManset.swiper-container-horizontal {
	position: relative!important;
	height: auto!important;
	overflow: hidden!important
}
.mobilSlider a {
	height: auto!important;
	overflow: hidden!important;
	display: block!important;
	color: #fff
}
.mobilSliderResim {
	height: 230px!important;
	overflow: hidden!important;
	background-position: center center!important;
	background-size: cover!important
}
.mobilSliderResim strong {
	position: absolute!important;
	bottom: 0!important;
	line-height: 48px!important;
	width: 96%!important;
	height: auto!important;
	background: rgba(0,0,0,.7)!important;
	display: block!important;
	padding: 0 2%;
	text-transform: uppercase;
	font-size: 14px;
	overflow: hidden
}
.swiper-pagination {
	position: relative!important;
	bottom: 0!important;
	background: #fff!important
}
.swiper-pagination-bullet-active {
	background: #2196f3!important
}
.aramayap {
	width: 99%;
	float: right;
	margin: 0px 10px 0 0px;
	height: 30px;
	overflow: hidden; 
	padding-bottom:5px;

	
}
.aramayap input {
	border: 1px solid #dedede;
    color: #454545;
	
	width: 88%;
	height: 20px;
	padding: 5px;
	float: left;
	margin-left:5px;
	background: #fff;
	outline: 0;
	border-radius: 1
}
.aramayap button {
	float: left;
	border: 0;
	cursor: pointer;
	height: 30px;
	width: 30px;
	font-size: 12px;
	color: #404040;
	background: #fff;
	outline: 0;
	text-align: center;
	border-radius: 0
}
.piyasa1, .piyasa2, .piyasa3 {
	border-right: 1px solid #ECECEC
}
.liste1 strong, .piyasaa {
	font-size: 14px;
	text-align: center
}
.aramayap button i {
	top: 0;
	position: relative
}
.liste1 {
	width: 47%;
	height: 203px;
	overflow: hidden;
	float: left;
	margin: 10px 0 0 2%;
	display: block;
	webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.17);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.17);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.17)
}
.liste1 img {
	width: 100%;
	height: 150px;
	overflow: hidden;
	display: block
}
.finans, .liste1 a, .liste1 strong {
	height: auto;
	display: block;
	overflow: hidden
}
.liste1 strong {
	width: 96%;
	line-height: 20px;
	padding: 0 2%;
	margin-top: 5px
}
.liste1 a {
	width: 100%;
	color: #404040;
	text-decoration: none
}
.liste1 a:hover strong {
	color: #2196f3
}


.listevizyon {
	width: 47%;
	height: 400px;
	overflow: hidden;
	float: left;
	margin: 10px 0 0 2%;
	display: block;
	webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.17);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.17);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.17)
}
.listevizyon img {
	width: 100%;
	height: 300px;
	overflow: hidden;
	display: block
}
.finans, .listevizyon a, .liste1 strong {
	height: auto;
	display: block;
	overflow: hidden
}
.listevizyon strong {
	width: 96%;
	line-height: 20px;
	padding: 0 2%;
	margin-top: 5px
}
.listevizyon a {
	width: 100%;
	color: #404040;
	text-decoration: none
}
.listevizyon a:hover strong {
	color: #d50000
}


.finans {
	width: 95.6%;
	margin: 10px 2% 0;
	background: #F7F7F7;
	border: 1px solid #ECECEC
}
.piyasaa {
	color: #000;
	width: 100%;
	height: 50px;
	overflow: hidden;
	font-weight: 400
}
.piyasa1 {
	float: left;
	width: 25%;
	height: auto;
	overflow: hidden;
	text-align: center
}
.piyasa2, .piyasa3, .piyasa4 {
	width: 24%;
	height: auto;
	overflow: hidden;
	text-align: center;
	float: left
}
.liste2, .liste2:nth-of-type(2n) {
	width: 96%;
	height: 71px;
	margin: 0;
	padding: 2%;
	display: table
}
span.deger1, span.deger2 {
	font-weight: 700
}
i.fa-arrow-up {
	color: #279800
}
i.fa-arrow-down {
	color: #d50000
}
i.fa-minus {
	color: #dedede
}
.liste2 {
	background: #fff;
	border: 0
}
.liste2:nth-of-type(2n) {
	background: #F7F7F7;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF
}
img.acikResim {
	float: left;
	margin-right: 10px
}
.liste2 a {
	color: #2d2d2d;
	width: 90%;
	display: table;
	text-decoration: none;
	font-size: 16px!important;
	float: left
}
.liste2 a:hover {
	color: #2196f3;
	text-decoration: none
}
.liste2 strong {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	line-height: 22px
}
.galeriBaslik, .genelBaslik ,.genelBaslik a {
	width: 100%;
	line-height: 36px;
	background: #2196f3;
	font-weight: 700;
	overflow: hidden;
	display: block;
	text-align: center;
	color: #fff;
	text-decoration:none;
}
div.galeriBaslik a:link,div.galeriBaslik a:visited{
    text-decoration: none !important;color: #fff !important;
	
}


.liste2 i {
	float: right;
	color: #EFEFEF
}
.galeriBaslik {
	color: #fff;
	margin-top: 8px
}
.galeriBaslik i {
	margin-right: 5px
}
.genelBaslik {
	color: #fff;
	margin: 5px 0 8px
}
.genelBaslik i {
	margin-right: 5px
}
.swiper-containerGaleri {
	width: 98%;
	height: auto;
	overflow: hidden;
	padding: 10px 1%;
	display: block;
	background: #1c1d1d
}
.anaMobilGaleri {
	width: 32.4%!important;
	height: 280px!important;
	overflow: hidden!important;
	position: relative!important;
	display: block!important
}
.anaMobilGaleri a {
	display: block!important;
	color: #fff;
	text-decoration: none
}
.anaMobilGaleri a:hover strong {
	color: #2196f3
}
.anaMobilGaleri strong {
	text-align: center;
	font-size: 14px;
	width: 100%;
	line-height: 18px;
	overflow: hidden;
	display: block;
	text-transform: uppercase
	
}


.etkinlikgaleri {
	width: 100%!important;
	height:100%!important;
	
	
	
}

.etkinlikgaleri strong {
	
	text-align: center;
	font-size: 14px;
	
	line-height: 18px;
	overflow: hidden;
	
	text-transform: uppercase
}
.ett {font-size: 14px;color: #fff; padding-top:5px;
    line-height: 18px;}

.anaMobilGaleri img {
	width: 100%!important;
	height: 260px!important;
	overflow: hidden!important;
	display: block!important;
	margin-bottom: 5px
}
.swiper-containerGaleri .swiper-pagination {
	background: #1c1d1d!important
}
.filmWhatsapp a, .singleFacebook a, .singleGoogle a, .singleLinkedin a, .singleTwitter a, .singleYorum a {
	width: 20%;
	text-align: center;
	display: inline-block;
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: .3s all;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	padding: 6px 0 4px;
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	float: left;
	text-decoration: none
}
.haberBaslik, .haberBaslik h1, .haberBaslik h2 {
	overflow: hidden;
	display: block;
	width: 100%;
	height: auto
}
.form-dv button, .form-dv button span {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out
}
.singleFacebook a {
	margin: 0;
	background-color: #3b5998
}
.singleTwitter a {
	margin: 0;
	background-color: #00aced
}
.singleGoogle a {
	margin: 0;
	background-color: #dd4b39
}
.singleLinkedin a {
	margin: 0;
	background-color: #0573B1
}
.singleYorum a {
	margin: 0;
	background-color: #3EBE2A
}
.filmWhatsapp a {
	margin: 0;
	background-color: #0dc143
}
.singleFacebook a:hover {
	background-color: rgba(59,89,152,.7)
}
.singleTwitter a:hover {
	background-color: rgba(0,172,237,.6)
}
.singleGoogle a:hover {
	background-color: rgba(221,75,57,.7)
}
.singleLinkedin a:hover {
	background-color: rgba(5,115,177,.7)
}
.singleYorum a:hover {
	background-color: rgba(62,190,42,.7)
}
.filmWhatsapp a:hover {
	background-color: rgba(13,193,67,.7)
}
.haberBaslik h1 {
	font-size: 22px;
	line-height: 26px;
	font-weight: 700;
	color: #1c1d1d;
	margin-bottom: 3px
}
.haberBaslik h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
	color: #404040;
	margin-bottom: 10px
}
.benzerYazi strong, .koyuBaslik, .yeniBaslik1 strong {
	font-weight: 700
}
.yeniBaslik1 {
	box-shadow: #e4e4e4 0 -3px 0 inset;
	padding-bottom: 5px;
	margin-top: 10px
}
.yeniBaslik1 strong {
	box-shadow: #ff5732 0 -3px 0 inset;
	padding: 0 10px 5px 2px;
	text-transform: uppercase;
	color: #1c1d1d
}
.haberText {
	padding:10px;
	width: 95%;
	height: auto;
	overflow: hidden;
	display: block
}
.haberText iframe, .haberText img {
	width: 100%!important;
	overflow: hidden;
	display: block
}
.haberText p {
	font-size: 16px;
	line-height: 24px;
	color: #404040;
	margin-bottom: 15px
}
.haberText img {
	height: auto!important
}
.haberText iframe {
	height: 280px!important
}
.etiketler a {
	float: left;
	margin-right: 5px;
	font-size: 12px;
	color: #404040;
	text-decoration: none
}
.benzerYazi a, .pagination {
	font-size: 14px;
	display: block;
	overflow: hidden
}
.etiketler a:hover {
	color: #d50000
}
.benzerYazi {
	width: 96%;
	line-height: 36px;
	padding: 0 2%;
	background: #F7F7F7;
	display: block;
	margin-bottom: 5px
}
.benzerYazi a {
	color: #404040;
	text-decoration: none
}
.benzerYazi a:hover {
	color: #FF4136
}
img.alignleft {
	float: left;
	margin-right: 10px!important
}
img.alignright {
	float: right;
	margin-left: 10px!important
}
img.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em
}
.pagination {
	padding: 0;
	position: relative;
	line-height: 20px;
	width: 96%;
	margin: 10px 2%;
	height: auto
}
.pagination a, .pagination span {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 5px 15px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #282828
}
.koyuBaslik, .yorumYapan, .yorumYapan label {
	width: 100%;
	display: block
}
.pagination .current, .pagination a:hover {
	background: #ff5732;
	color: #fff
}
.pagination .current {
	padding: 5px 15px
}
.koyuBaslik {
	line-height: 36px;
	overflow: hidden;
	text-align: center;
	background: #1c1d1d;
	color: #fff;
	margin-top: 8px
}
.koyuBaslik i {
	margin-right: 5px
}
.yorumYapan {
	height: auto;
	overflow: hidden;
	margin-bottom: 10px
}
.yorumYapan label {
	position: relative;
	margin-bottom: 10px
}
.yorumYapan label:nth-of-type(2n) {
	margin-bottom: 0!important
}
.yorumYapan i {
	position: absolute;
	top: 13px;
	left: 10px;
	width: 20px;
	text-align: center;
	color: #828282;
	border-right: 1px solid #EFEFEF;
	padding-right: 10px
}
.yorumYapan input {
	height: 40px;
	line-height: 40px;
	width: 93%;
	background-color: #F7F7F7;
	border: 0;
	font-size: 12px;
	color: #1c1d1d;
	padding: 2px 0 0 7%;
	outline: 0
}
.yorumText2 textarea, .yorumTextB textarea {
	resize: none;
	line-height: 15px;
	background-color: #F7F7F7;
	font-size: 12px;
	font-family: 'Titillium Web', sans-serif!important;
	outline: 0
}
.yorumText2 {
	width: 100%;
	height: auto;
	overflow: hidden
}
.yorumText2 label {
	position: relative;
	width: 100%;
	display: block
}
.yorumText2 textarea {
	height: 80px;
	width: 93%;
	border: 0;
	color: #1c1d1d;
	padding: 10px 0 0 7%
}
.yorumText2 i, .yorumTextB i {
	border-right: 1px solid #EFEFEF;
	left: 10px;
	text-align: center
}
.yorumText2 i {
	position: absolute;
	top: 15px;
	width: 20px;
	color: #828282;
	padding-right: 10px
}
.yorumText2 .fa-pencil {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 75%
}
.yorumTextB {
	width: 670px;
	height: auto;
	overflow: hidden
}
.yorumTextB label {
	position: relative;
	width: 100%;
	display: block
}
.yorumTextB textarea {
	height: 80px;
	width: 608px;
	border: 1px solid #EFEFEF;
	color: #1c1d1d;
	padding-left: 50px;
	padding-top: 10px;
	padding-right: 10px
}
.yorumTextB i {
	position: absolute;
	top: 15px;
	width: 20px;
	color: #828282;
	padding-right: 10px
}
.yorumTextB .fa-pencil {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 75%
}
.burciconlari, .gunlukBurc {
	height: auto;
	overflow: hidden
}
.form-dv button {
	background-color: #2196f3;
	padding: 12px;
	text-align: center;
	border: 0;
	width: 100%;
	cursor: pointer;
	outline: 0;
	transition: all .3s ease-in-out
}
.form-dv button span {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	transition: all .3s ease-in-out
}
.form-dv button span i {
	position: inherit!important;
	color: #fff!important;
	border-right: none!important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
.burcDetayAll, .burcicerik, .catBiyografi, .comment-box, .yasalUyari {
	position: relative
}
.comment-box .content .title span.date, span.num {
	color: #1c1d1d
}
span.num {
	float: right;
	font-size: 12px;
	padding-top: 10px;
	font-weight: 400
}
.comment-list {
	margin-top: 15px
}
.comment-box {
	background-color: #F7F7F7;
	border: 1px solid #EFEFEF;
	padding: 15px 0;
	margin-bottom: 15px
}
.comment-box .content {
	padding: 0 10px
}
.comment-box .content .title {
	font-size: 12px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #EFEFEF
}
.comment-box .content .title span.name {
	color: #1c1d1d;
	margin-right: 15px;
	font-weight: 700
}
.comment-box .content .title span {
	margin-right: 15px
}
a.comment-reply-link, span.answer i {
	color: #FF5732;
	text-decoration: none
}
.comment-box .content p {
	color: #1c1d1d;
	font-size: 12px;
	line-height: 18px
}
ul.children {
	padding-left: 4%!important
}
.burciconlari {
	float: left;
	width: 15%;
	text-align: center;
	margin-bottom: 10px;
	border: 1px solid #dedede;
	margin-left: 9px;
	padding: 5px 0
}
.gunlukBurc {
	width: 100%;
	margin-bottom: 10px
}
.gazeteBuyuk {
	width: 800px
}
.watchVideoAreaAbsorber {
	display: none!important
}
.burcDetayAll {
	padding-left: 10px;
	top: 10px;
	width: 710px;
	margin-bottom: 20px
}
.burcNameCp {
	float: left;
	margin: 0 0 10px;
	display: block;
	width: 100%;
	background: #d50000;
	height: 55px
}
.burcDetayImg {
	float: left;
	margin: 0 10px 10px;
	width: 120px;
	height: auto;
	overflow: hidden
}
#contextual, .burcicerik {
	width: 96%;
	height: auto;
	overflow: hidden
}
.burcDetayAll h4 {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	padding: 0 10px;
	margin-top: 5px;
	margin-bottom: 5px
}
.burcDetayAll .brcTarih {
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	margin-left: 10px
}
.brcOzellikCp {
	color: #666;
	font-size: 14px;
	line-height: 18px
}
#contextual {
	float: left;
	margin-bottom: 10px;
	padding: 0 2%
}
#contextual p {
	font-size: 14px!important;
	color: #282828!important;
	margin-bottom: 15px
}
#contextual a, .watchVideoAreaAbsorber {
	/*display: none*/
}
.burc1, .burc2, .burc3, .burc4 {
	padding: 10px 28px!important;
	margin-bottom: 10px;
	text-align: center
}
.burcicerik {
	margin-bottom: 10px;
	padding: 0 2%
}
.burcicerik h4 {
	float: left;
	margin-right: 10px;
	font-size: 16px;
	font-weight: 700
}
.burcicerik span {
	font-size: 12px;
	font-weight: 400
}
.gunlukBurc2 {
	overflow: hidden;
	width: 100%;
	height: auto;
	padding: 0;
	margin-bottom: 10px
}
.gunlukBurc2 a {
	color: #454545;
	display: block;
	text-decoration: none
}
.yasalUyari {
	padding: 5px 2%;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #c09853;
	margin-top: 10px;
	font-size: 12px;
	overflow: hidden;
	width: 96%;
	height: auto
}
.yazartek {
	width: 29.2%;
	height: 190px;
	overflow: hidden;
	padding: 1% 1% 2%;
	display: block;
	background: #F3F3F3;
	float: left;
	text-align: center;
	margin: 2% 1% 0
}
.yazarinResmi img {
	width: 124px;
	height: 124px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}
.yazarinIsmi {
	width: 100%;
	line-height: 32px;
	overflow: hidden;
	display: block;
	font-size: 16px;
	background: #fff;
	color: #404040;
	margin-bottom: 5px
}
.yazarinKonusu, .yazarinKonusu2 {
	width: 96%;
	padding: 0 2%;
	overflow: hidden;
	display: block
}
.yazarinKonusu {
	height: 40px;
	line-height: 18px
}
.yazarinKonusu2 {
	height: 64px;
	font-size: 14px
}
.yazarinKonusu a {
	color: #d50000;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600
}
.yazarinKonusu a:hover {
	color: #2d2d2d
}
.tumunuGor a {
	width: 100%;
	line-height: 24px;
	display: block;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background: #2196f3;
	margin-top: 10px
}
.gazetelogolari {
	width: 100%;
	height: auto;
	overflow: hidden
}
.gazetelogolari a {
	width: 13.333%;
	height: auto;
	overflow: hidden;
	margin: 1%;
	padding: 5px;
	text-align: center;
	float: left;
	-webkit-box-shadow: 0 1px 1px 0 #d3d3d3;
	box-shadow: 0 1px 1px 0 #d3d3d3
}
.gazeteResmi img {
	width: 100%;
	height: auto;
	overflow: hidden
}
.gazeteBuyuk {
	float: left;
	margin-bottom: 10px;
	text-align: center;
	max-width: 100%;
	height: auto
}
.gazeteBuyuk img {
	width: 100%;
	height: auto;
	overflow: hidden
}
.catBigImg, .catBiyografi, .catBiyografi img {
	height: 280px;
	overflow: hidden
}
.videoBaslikk h1 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	color: #FBC702
}
.videoBaslikk h2 {
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	line-height: 18px;
	margin-bottom: 5px
}
.catBiyografi {
	width: 32%;
	margin-left: 1%;
	float: left;
	margin-bottom: 1%
}
.catBiyografi img {
	width: 100%;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}
.catBiyografi strong {
	font-size: 14px;
	font-weight: 700;
	width: 98%;
	padding: 0 1%;
	line-height: 32px;
	overflow: hidden;
	display: block;
	position: absolute;
	bottom: 0;
	background: rgba(28,29,29,.6);
	text-align: center
}
.catBiyografi a {
	color: #fff;
	text-decoration: none
}
.catBiyografi a:hover {
	color: #fff
}
footer a, footer span {
	font-size: 14px;
	color: #1c1d1d;
	text-decoration: none;
	display: block
}
.catBiyografi a:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}
.catBigImg {
	width: 100%
}
.singBiyografi {
	width: 200px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 10px
}
.singBiyografi img {
	width: 100%!important;
	height: 244px!important
}
footer, footer span {
	height: auto;
	overflow: hidden
}
footer {
	width: 96%;
	background: #fff;
	padding: 20px 2%;
	text-align: center
}
footer a {
	font-weight: 500;
	margin-bottom: 5px
}
footer span {
	font-weight: 600;
	line-height: 18px;
	width: 100%
}
@media only screen and (max-width :480px) {
.liste1 {
	height: 160px
}
.liste1 img {
	height: 93px
}
.liste1 strong {
	width: 96%;
	padding: 0 2%;
	line-height: 20px
}
.liste2 a {
	font-size: 14px!important
}
.liste2 strong {
	line-height: 18px
}
.anaMobilGaleri {
	width: 31.7%!important;
	height: 175px!important
}
.anaMobilGaleri strong {
	font-size: 12px;
	line-height: 16px
}
.yorumYapan input {
	padding: 2px 0 0 13%;
	width: 87%!important
}
.yorumText2 textarea {
	padding: 10px 0 0 13%;
	width: 87%!important
}
.burciconlari {
	width: 13.333%
}
.yazartek {
	width: 46%;
	/*height: 300px;*/
	overflow: hidden;
	padding: 1% 1% 2%;
	display: block;
	background: #F3F3F3;
	float: left;
	text-align: center;
	margin: 2% 1% 0
}
.gazetelogolari a {
	width: 28.333%
}
.catBiyografi {
	width: 32%;
	height: 180px;
	overflow: hidden;
	margin-left: 1%;
	float: left;
	margin-bottom: 1%;
	position: relative
}
.catBigImg, .catBiyografi img {
	width: 100%;
	height: 180px;
	overflow: hidden
}
.catBiyografi img {
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s
}
.singBiyografi {
	width: 160px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 10px
}
.singBiyografi img {
	width: 100%!important;
	height: 190px!important
}
}
@media only screen and (max-width :360px) {
.gazetelogolari a {
	width: 43%
}
}
.splash-popup {
	position: fixed;
	top: 0;
	left: 0;
	max-width: 768px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(255,255,255,.7)
}
.splash-popup .popup-inner {
	width: 98%;
	margin: 0 auto;
	top: 50%;
	background: #fff;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
	padding: 16px 10px 10px;
	box-sizing: border-box;
	position: relative;
	text-align: center
}
.splash-popup .popup-inner .close-popup {
	background: url(../../../../https@cdn1.iconfinder.com/data/icons/windows8_icons_iconpharm/26/close.png) no-repeat;
	width: 26px;
	height: 26px;
	position: absolute;
	top: -6px;
	right: -6px;
	text-indent: -9999px
}
.splash-popup .popup-inner h3 {
	margin-bottom: 10px
}
.splash-popup .popup-inner img {
	max-width: 100%
}
.swiper-pagination.noktalar.swiper-pagination-bullets {
	bottom: 0!important;
	top: 10px!important;
	height: 29px!important;
	width: 190px!important;
	position: absolute!important;
	right: 0!important
}
.swiper-pagination.noktalar {
	text-align: right!important
}
.noktalar span.swiper-pagination-bullet {
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 12px;
	color: #000;
	opacity: 1;
	background: rgba(255,255,255,.2)
}
.swiper-slide, .swiper-wrapper {
	width: 100%;
	height: 100%;
	position: relative
}
.noktalar span.swiper-pagination-bullet-active {
	color: #1c1d1d;
	font-size: 14px;
	font-weight: 700;
	background: #fff
}
.swiper-slide a {
	display: flex
}
.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
	cursor: pointer
}
.swiper-container-no-flexbox .swiper-slide {
	float: left
}
.swiper-container-vertical>.swiper-wrapper {
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column
}
.swiper-wrapper {
	z-index: 1;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate(0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.swiper-container-multirow>.swiper-wrapper {
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap
}
.swiper-container-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto
}
.swiper-slide {
	-webkit-flex-shrink: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0
}
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
	height: auto
}
.swiper-container-autoheight .swiper-wrapper {
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-transition-property: -webkit-transform, height;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform, height
}
.swiper-container .swiper-notification {
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	opacity: 0;
	z-index: -1000
}
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
	touch-action: pan-y
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
	touch-action: pan-x
}
.swiper-button-next i, .swiper-button-prev i {
	font-size: 36px;
	color: #fff
}
.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 48%;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	-moz-background-size: 27px 66px;
	-webkit-background-size: 27px 66px;
	background-size: 27px 66px;
	background-position: center;
	background-repeat: no-repeat
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: 10px;
	right: auto
}
.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
	background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z%20fill%3D%23000000%2F%3E%3C%2Fsvg%3E)
}
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
	background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z%20fill%3D%23ffffff%2F%3E%3C%2Fsvg%3E)
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: 10px;
	left: auto
}
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black {
	background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z%20fill%3D%23000000%2F%3E%3C%2Fsvg%3E)
}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
	background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3Dhttp%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%20viewBox%3D0%200%2027%2044%3E%3Cpath%20d%3DM27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z%20fill%3D%23ffffff%2F%3E%3C%2Fsvg%3E)
}
.swiper-pagination {
	text-align: center;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 10
}
.swiper-pagination.swiper-pagination-hidden {
	opacity: 0
}
.swiper-container3 .swiper-pagination-fraction {
	font-weight: 700;
	width: 100%!important;
	line-height: 40px;
	overflow: hidden;
	background: #000;
	bottom: 0!important;
	color: #fff
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 10px;
	width: 100%
}
.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	background: #dcdcdc
}
.swiper-pagination-white .swiper-pagination-bullet, .swiper-pagination-white .swiper-pagination-bullet-active {
	background: #fff
}
button.swiper-pagination-bullet {
	border: none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	appearance: none
}
.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor: pointer
}
.swiper-pagination-bullet-active {
	opacity: 1
}
.swiper-pagination-black .swiper-pagination-bullet-active {
	background: #000
}
.swiper-container-vertical>.swiper-pagination-bullets {
	right: 10px;
	top: 50%;
	-webkit-transform: translate3d(0, -50%, 0);
	-moz-transform: translate3d(0, -50%, 0);
	-o-transform: translate(0, -50%);
	-ms-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0)
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 5px 0;
	display: block
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px
}
.swiper-pagination-progress {
	background: rgba(0,0,0,.25);
	position: absolute
}
.swiper-pagination-progress .swiper-pagination-progressbar {
	background: #007aff;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
	-webkit-transform-origin: right top;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	transform-origin: right top
}
.swiper-container-horizontal>.swiper-pagination-progress {
	width: 100%;
	height: 4px;
	left: 0;
	top: 0
}
.swiper-container-vertical>.swiper-pagination-progress {
	width: 4px;
	height: 100%;
	left: 0;
	top: 0
}
.swiper-pagination-progress.swiper-pagination-white {
	background: rgba(255,255,255,.5)
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
	background: #fff
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
	background: #000
}
.swiper-container-3d {
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	-o-perspective: 1200px;
	perspective: 1200px
}
.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d
}
.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10
}
.swiper-container-3d .swiper-slide-shadow-left {
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.5)), to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(right, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -o-linear-gradient(right, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: linear-gradient(to left, rgba(0,0,0,.5), rgba(0,0,0,0))
}
.swiper-container-3d .swiper-slide-shadow-right {
	background-image: -webkit-gradient(linear, right top, left top, from(rgba(0,0,0,.5)), to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: linear-gradient(to right, rgba(0,0,0,.5), rgba(0,0,0,0))
}
.swiper-container-3d .swiper-slide-shadow-top {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.5)), to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: linear-gradient(to top, rgba(0,0,0,.5), rgba(0,0,0,0))
}
.swiper-container-3d .swiper-slide-shadow-bottom {
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,.5)), to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.5), rgba(0,0,0,0));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,0))
}
.swiper-container-coverflow .swiper-wrapper, .swiper-container-flip .swiper-wrapper {
	-ms-perspective: 1200px
}
.swiper-container-cube, .swiper-container-flip {
	overflow: visible
}
.swiper-container-cube .swiper-slide, .swiper-container-flip .swiper-slide {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1
}
.swiper-container-cube .swiper-slide .swiper-slide, .swiper-container-flip .swiper-slide .swiper-slide {
	pointer-events: none
}
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active, .swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active {
	pointer-events: auto
}
.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top, .swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top {
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden
}
.swiper-container-cube .swiper-slide {
	visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	width: 100%;
	height: 100%
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0
}
.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next+.swiper-slide, .swiper-container-cube .swiper-slide-prev {
	pointer-events: auto;
	visibility: visible
}
.swiper-container-cube .swiper-cube-shadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .6;
	-webkit-filter: blur(50px);
	filter: blur(50px);
	z-index: 0
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}
.swiper-container-fade .swiper-slide {
	pointer-events: none;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity
}
.swiper-container-fade .swiper-slide .swiper-slide {
	pointer-events: none
}
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
	pointer-events: auto
}
.swiper-scrollbar {
	border-radius: 10px;
	position: relative;
	-ms-touch-action: none;
	background: rgba(0,0,0,.1)
}
.swiper-container-horizontal>.swiper-scrollbar {
	position: absolute;
	left: 1%;
	bottom: 3px;
	z-index: 50;
	height: 5px;
	width: 98%
}
.swiper-container-vertical>.swiper-scrollbar {
	position: absolute;
	right: 3px;
	top: 1%;
	z-index: 50;
	width: 5px;
	height: 98%
}
.swiper-scrollbar-drag {
	height: 100%;
	width: 100%;
	position: relative;
	background: rgba(0,0,0,.5);
	border-radius: 10px;
	left: 0;
	top: 0
}
.swiper-scrollbar-cursor-drag {
	cursor: move
}
.swiper-lazy-preloader {
	width: 42px;
	height: 42px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -21px;
	margin-top: -21px;
	z-index: 10;
	-webkit-transform-origin: 50%;
	-moz-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
	-moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
	animation: swiper-preloader-spin 1s steps(12, end) infinite
}
.swiper-lazy-preloader:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
background-image:url(data:image/svg+xml;
charset=utf-8, %3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
	background-position: 50%;
	-webkit-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat
}
.swiper-lazy-preloader-white:after {
background-image:url(data:image/svg+xml;
charset=utf-8, %3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E)
}
@-webkit-keyframes swiper-preloader-spin {
100% {
-webkit-transform:rotate(360deg)
}
}
@keyframes swiper-preloader-spin {
100% {
transform:rotate(360deg)
}
}


#gonder {
    background-color: #2196f3;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-weight: 700;
    height: auto;
    outline: 0 none;
    padding: 12px 10px;
    width: auto;
}

/*POPUP ŞEYYSİ*/

#popup, .bMulti {
	top:5% !important;
    margin-top:0px !important;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 0 0 1px 1px #AAA;
    color: #111;
    display: none;
	 width: 100%;
	 max-height:80%;
    max-width: 80%;
    
    padding: 20px;
}

.button.b-close, .button.bClose {
    border-radius: 0 9px;
    box-shadow: none;
    font: bold sans-serif;
    padding: 2px 5px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.button {
    background-color: #999;
    border-radius: 5px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}